/*-----------------------------------------------------------------------------------
	
	Theme Name: Dope DDI
	Theme URI: http://dope.themelovin.com
	Description: Dope Child: Modern Multi-Purpose and Portfolio Theme.
	Author: Themelovin
	Author URI: http://www.themelovin.com
	Tags: two-columns, three-columns, threaded-comments, theme-options, right-sidebar
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: dope
	Version: 1.0
	
	Designed & Handcrafted by Nicola Pagani and Emanuele Zenoni for themelovin.com
	All files, unless otherwise stated, are released under the GNU General Public License
	
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)
*/

/* Your CSS code goes here
-----------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------
General
-----------------------------------------------------------------------------------*/

#dopeRightMenu ul li {
    text-align: right;
    font-size: 30px;
    margin-right: 68px;
}

#dopeMobileMenuScroll a {
	font-size: 3.5em;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 100;
}

h3 {
	margin-bottom: .75em;
}

#dopeSectionTitle h1 {
	font-size: 3em;
}

#dopeSectionTitle .container h2 {
	font-size: 1.5em;
}

#dopeSectionTitle .dopeEntryMeta {
    display: none;
}

#dopeHeaderOverlay {
    background-color: rgba(0,0,0,0.5);
    height: 100%;
}

#featuredpost .thmlvMasonryBlogWrap {
    height: 420px;
}

i.fa.fa-angle-down {
	display: block;
    position: absolute;
    text-align: center;
    width: 100%;
	font-size: 5em;
    color: #ffdf05;
	cursor: pointer;
	opacity: 0.5;
	-webkit-animation: pulsate 3s ease-out;
    -webkit-animation-iteration-count: infinite;
}

li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-2822 {
    margin-top: 20px;
    margin-bottom: 20px;
}

li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-2822 a {
    line-height: .7em;
}

mark {
    background: none;
    border: 1.5px solid;
    border-image: url(/proxy/https/www.ddi.com.au/wp-content/themes/dope-ddi/images/highlight-border-2.png) 1% 50% 70% 49% stretch;
    border-image-width: auto;
    color: #111111 !important;
}

/*-----------------------------------------------------------------------------------
Light Theme
-----------------------------------------------------------------------------------*/

.dopeLightLayout { background-color: #ffffff; }

.dopeLightLayout #dopeRightMenu, .dopeLightLayout #dopeRightMenu a, .dopeLightLayout #dopeMobileMenuWrap, .dopeLightLayout #dopeMobileMenuWrap a, .dopeLightLayout #dopeMobileMenuScroll .dopeMobileMenuIcon {
    color: #111111;
}

.dopeLightLayout #dopeRightMenu, .dopeLightLayout #dopeMobileMenuWrap {
    background-color: #ffffff;
}

.dopeLightLayout h1,.dopeLightLayout h2,.dopeLightLayout h3,.dopeLightLayout h4,.dopeLightLayout h5,.dopeLightLayout h6,.dopeLightLayout a, .dopeLightLayout #dopeHeaderMenu li a, .dopeLightLayout .dopeSideMenuWrap li a {font-family: "league-gothic", sans-serif; color: #111111; line-height: 1em;}

.dopeLightLayout p {
	font-family: 'Arimo', sans-serif; color: #111111;
}

.dopeLightLayout .thmlvFeaturedWrap {
    filter: grayscale(1);
	-webkit-filter: grayscale(1);
}

.dopeLightLayout .thmlvFeaturedWrap:hover {
    filter: grayscale(0);
	-webkit-filter: grayscale(0);
	background-color: #ffdf05;
    background-blend-mode: screen;
}

.dopeLightLayout .thmlvFlexBlogVC h1 {
    font-size: 3em;
    position: relative;
    padding: 10px;
    top: -100px;
    background-color: #fff;
}

.dopeLightLayout .thmlvFlexBlogVC h1 a:hover {
    color: #ffdf05;
}

/*-----------------------------------------------------------------------------------
Contact Form
-----------------------------------------------------------------------------------*/

input[type=submit]:hover, input[type=submit]:focus {
	background-color: #ffdf05 !important;
	color: #111111;
}

input[type=text], input[type=email], input[type=password], input[type=url], input[type=tel], input[type=date], textarea {
    line-height: 1.2;
    padding: 10px;
    font-weight: 400;
    border-radius: 5px;
    background-color: #ffffff;
}

input[type=date] {
    padding: 7px;
    margin-bottom: 15px;
}

input:focus, textarea:focus {
	border: 1px solid #ffdf05;
}

input[type=submit] {
	float: right;
	background-color: #111111 !important;
	border-bottom: none !important;
	font-size: 1em;
	padding: 10px 20px !important;
}

/*-----------------------------------------------------------------------------------
Visual Composer
-----------------------------------------------------------------------------------*/

.wpb_single_image .vc_figure, .wpb_single_image .vc_single_image-wrapper, .wpb_single_image img, .thmlv-banner img {
	width:100%;
}

.thmlv-banner-slider {
    margin-bottom: 45px;
}

.thmlvMasonryBlogWrap {
    height: auto !important;
	padding-bottom: none;
}

/*-----------------------------------------------------------------------------------
Prev and Next
-----------------------------------------------------------------------------------*/

#dopeArrowPrevNav, 
#dopeArrowNextNav {
    height: 420px;
}

i.fa.fa-arrow-left:hover,
i.fa.fa-arrow-right:hover {
    color: #ffdf05;
}

i.fa.fa-arrow-left,
i.fa.fa-arrow-right{
    font-size: 60px;
	position: relative;
    top: 20px;
}

i.fa.fa-arrow-right{
    float: right;
}
i.fa.fa-arrow-left{
    float: left;
}

.dopePrevPostLink h5:hover,
.dopeNextPostLink h5:hover {
    color: #ffdf05;
}

.np-thumb-text p {
    display: none;
}

.coyote-np-nav-next .np-content {
    padding: 0px 0px 0px 0px;
}
.coyote-np-nav-next .np-thumb-div {
    margin: 0px 20px 0px 0px;
}
.coyote-np-nav-prev .np-content {
    padding: 0px 0px 0px 0px;
}
.coyote-np-nav-prev .np-thumb-div {
    margin: 0px 0px 0px 20px;
}

.coyote-np-nav-prev h3{
    text-align: right;
	margin: 0px -30px 0px 60px;
}
.coyote-np-nav-next h3{
    text-align: left;
	margin: 0px 60px 0px -30px;
}
.coyote-np-nav-prev .np-thumb-text, .coyote-np-nav-next .np-thumb-text {
    margin: 0px 0px 0px 0px;
	position: absolute;
    top: 50%;
    left: 0%;
    transform: translateY(-50%);
}

.coyote-np-nav-next .np-thumb-text {
    left: 50%;
}

.coyote-np-nav-prev, .coyote-np-nav-next {
    top: 50%;
    z-index: 998;
}

.dopeSideMenuWrap li a {
    line-height: 150%;
}

/*-----------------------------------------------------------------------------------
Animation
-----------------------------------------------------------------------------------*/

@-webkit-keyframes pulsate {
    0% {opacity: 0.5;}
    50% {opacity: 1.0;}
    100% {opacity: 0.5;}
}

@-webkit-keyframes glitch {
  0%{
	text-shadow: 0px 0px rgba(255,255,0,.5);
  }
  10%{
	text-shadow: -1px 1px rgba(255,255,0,.5);
  }
  20%{
	text-shadow: 0px 2px rgba(255,255,0,.5);
  }
  30%{
	text-shadow: 0px -1px rgba(255,255,0,.5);
  }
  32%{
	text-shadow: 1px -1px rgba(255,255,0,.5);
  }
  34%{
	text-shadow: -2px 0px rgba(255,255,0,.5);
  }
  36%{
	text-shadow: -2px 1px rgba(255,255,0,.5);
  }
  38%{
	text-shadow: 1px 1px rgba(255,255,0,.5);
  }
  40%{
	text-shadow: 1px 0px rgba(255,255,0,.5);
  }
  50%{
	text-shadow: 0px 0px rgba(255,255,0,.5);
  }
  60%{
	text-shadow: 1px 1px rgba(255,255,0,.5);
  }
  80%{
	text-shadow: -1px 1px rgba(255,255,0,.5);
  }
  90%{
	text-shadow: 0px 0px rgba(255,255,0,.5);
  }
}

@keyframes glitch {
  0%{
	text-shadow: 0px 0px rgba(255,255,0,.5);
  }
  10%{
	text-shadow: 1px 0px rgba(255,255,0,.5);
  }
  20%{
	text-shadow: 0px 1px rgba(255,255,0,.5);
  }
  30%{
	text-shadow: -1px 0px rgba(255,255,0,.5);
  }
  32%{
	text-shadow: 1px -1px rgba(255,255,0,.5);
  }
  34%{
	text-shadow: 2px -2px rgba(255,255,0,.5);
  }
  36%{
	text-shadow: 1px -1px rgba(255,255,0,.5);
  }
  38%{
	text-shadow: 0px 0px rgba(255,255,0,.5);
  }
  40%{
	text-shadow: -1px 1px rgba(255,255,0,.5);
  }
  50%{
	text-shadow: 0px 2px rgba(255,255,0,.5);
  }
  60%{
	text-shadow: -2px 1px rgba(255,255,0,.5);
  }
  80%{
	text-shadow: 2px 2px rgba(255,255,0,.5);
  }
  90%{
	text-shadow: 0px 0px rgba(255,255,0,.5);
  }
}

/*-----------------------------------------------------------------------------------
Responsive
-----------------------------------------------------------------------------------*/

@media only screen and (max-height: 720px) {
	
	.dopeSideMenuWrap li a {
    font-size: 1.5em !important;
}
	
}


@media only screen and (max-width: 768px) {
	
	.vc_row.wpb_row.vc_row-fluid.social-strategy {
    margin-top: 0 !important;
}
	
}
